.custom-margin-top{
	margin-top:0px;
}

.helpsectionlogo {
    color: #000;
    width: 65px;
    height: 65px;
}

.categories-box {
    position: relative;
}

.categories-box .box-link {
    position: absolute;
    inset: 0;
    z-index: 10;
}

.link-text {
    position: relative;
    display: inline-block; /* Important */
    cursor: pointer;
}

.link-text::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px; /* space below text */
    width: 100%;
    height: 2px;
    background-color: #000; /* change color */
    
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

.categories-box:hover .link-text::after {
    transform: scaleX(1);
}

/* media queries */

@media (min-width: 1200px){
}
@media (min-width:992px) and (max-width:1199px){
}
@media (min-width:768px) and (max-width:991px){
}
@media (max-width: 767px){
	.custom-margin-top{
		margin-top:45px;
	}
}

/* end - media queries */